.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.949219;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-3.168000px;}
.ls13{letter-spacing:-0.624000px;}
.ls16{letter-spacing:-0.528000px;}
.ls12{letter-spacing:-0.384000px;}
.ls5{letter-spacing:-0.300400px;}
.ls7{letter-spacing:-0.288000px;}
.ls17{letter-spacing:-0.146000px;}
.ls1b{letter-spacing:-0.120400px;}
.ls8{letter-spacing:-0.096000px;}
.ls1f{letter-spacing:-0.071200px;}
.ls1d{letter-spacing:-0.063200px;}
.ls1a{letter-spacing:-0.035520px;}
.ls1c{letter-spacing:-0.021600px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.034560px;}
.ls11{letter-spacing:0.096000px;}
.ls15{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.150800px;}
.lsb{letter-spacing:0.192000px;}
.ls19{letter-spacing:0.203600px;}
.ls2{letter-spacing:0.240000px;}
.ls1e{letter-spacing:0.408000px;}
.ls1{letter-spacing:0.468000px;}
.ls3{letter-spacing:7.800000px;}
.ls20{letter-spacing:8.120000px;}
.lsf{letter-spacing:10.640000px;}
.ls14{letter-spacing:14.480000px;}
.ls9{letter-spacing:15.920000px;}
.lsa{letter-spacing:18.320000px;}
.ls10{letter-spacing:29.360000px;}
.ls6{letter-spacing:30.800000px;}
.lsd{letter-spacing:37.520000px;}
.lse{letter-spacing:38.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-4.888960px;}
._c{margin-left:-3.574400px;}
._1{margin-left:-2.568960px;}
._0{margin-left:-1.067520px;}
._3{width:1.002560px;}
._f{width:2.450560px;}
._a{width:4.391040px;}
._e{width:5.911040px;}
._2{width:7.124480px;}
._12{width:9.095040px;}
._4{width:10.187520px;}
._5{width:12.128960px;}
._15{width:13.537120px;}
._6{width:15.094400px;}
._7{width:16.340480px;}
._8{width:17.456000px;}
._9{width:18.488960px;}
._10{width:19.584000px;}
._11{width:20.670080px;}
._13{width:27.648000px;}
._d{width:29.088000px;}
._b{width:37.698880px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.160000px;}
.fs4{font-size:34.080000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:39.840000px;}
.fs1{font-size:42.240000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs2{font-size:63.840000px;}
.fs3{font-size:80.160000px;}
.y45{bottom:6.551905px;}
.y36{bottom:126.059934px;}
.y62{bottom:129.535013px;}
.y35{bottom:139.748277px;}
.y1d{bottom:141.675307px;}
.y61{bottom:154.586414px;}
.y34{bottom:164.793254px;}
.y1c{bottom:167.105691px;}
.y60{bottom:179.824095px;}
.y33{bottom:189.844655px;}
.y1b{bottom:192.157092px;}
.y5f{bottom:204.875496px;}
.y32{bottom:214.896056px;}
.y1a{bottom:217.208493px;}
.y5e{bottom:229.926896px;}
.y31{bottom:239.947457px;}
.y1e{bottom:241.681785px;}
.y19{bottom:242.259894px;}
.y5d{bottom:254.978297px;}
.y30{bottom:264.998858px;}
.y18{bottom:275.019418px;}
.y5c{bottom:279.836995px;}
.y2f{bottom:290.050259px;}
.y5b{bottom:304.936572px;}
.y2e{bottom:315.149835px;}
.y17{bottom:325.170396px;}
.y5a{bottom:330.180676px;}
.y2d{bottom:340.201236px;}
.y59{bottom:355.232077px;}
.y2c{bottom:365.252637px;}
.y16{bottom:375.273198px;}
.y58{bottom:380.283478px;}
.y2b{bottom:390.304038px;}
.y57{bottom:405.334879px;}
.y15{bottom:425.375999px;}
.y56{bottom:430.386280px;}
.y55{bottom:455.437681px;}
.y2a{bottom:465.458241px;}
.y14{bottom:475.478801px;}
.y54{bottom:480.296378px;}
.y29{bottom:490.509642px;}
.y53{bottom:505.347779px;}
.y28{bottom:515.561043px;}
.y13{bottom:525.581603px;}
.y52{bottom:530.399180px;}
.y27{bottom:540.612444px;}
.y51{bottom:549.476786px;}
.y26{bottom:565.663845px;}
.y50{bottom:575.298999px;}
.y12{bottom:575.684405px;}
.y25{bottom:600.767923px;}
.y4f{bottom:601.153329px;}
.y11{bottom:625.819324px;}
.y4e{bottom:626.975543px;}
.y24{bottom:640.850165px;}
.y4d{bottom:652.990459px;}
.y10{bottom:667.828596px;}
.y23{bottom:675.922126px;}
.y4c{bottom:678.812672px;}
.yf{bottom:692.879997px;}
.y4b{bottom:704.634885px;}
.y21{bottom:716.213129px;}
.y22{bottom:716.775180px;}
.ye{bottom:717.931398px;}
.y4a{bottom:730.457099px;}
.yd{bottom:742.982799px;}
.y49{bottom:756.279312px;}
.yc{bottom:766.877982px;}
.y48{bottom:782.101525px;}
.yb{bottom:791.929383px;}
.y47{bottom:808.116442px;}
.ya{bottom:816.980783px;}
.y46{bottom:833.938655px;}
.y9{bottom:848.584089px;}
.y44{bottom:859.760868px;}
.y43{bottom:900.469395px;}
.y8{bottom:901.240207px;}
.y42{bottom:941.515152px;}
.y7{bottom:951.921118px;}
.y41{bottom:966.566552px;}
.y40{bottom:991.617953px;}
.y6{bottom:992.388766px;}
.y3f{bottom:1016.669354px;}
.y5{bottom:1017.440167px;}
.y3e{bottom:1041.720755px;}
.y4{bottom:1042.491568px;}
.y3d{bottom:1066.772156px;}
.y0{bottom:1067.896257px;}
.y3{bottom:1068.506484px;}
.y3c{bottom:1091.823557px;}
.y3b{bottom:1116.874958px;}
.y3a{bottom:1141.926359px;}
.y20{bottom:1152.332325px;}
.y39{bottom:1166.977760px;}
.y38{bottom:1192.029161px;}
.y1f{bottom:1202.081838px;}
.y37{bottom:1217.112679px;}
.y2{bottom:1253.918968px;}
.y1{bottom:1270.491433px;}
.h12{height:25.035342px;}
.h10{height:25.051401px;}
.h11{height:25.083518px;}
.h15{height:29.199141px;}
.h9{height:30.648480px;}
.h7{height:32.478240px;}
.h2{height:33.264000px;}
.he{height:35.179688px;}
.h14{height:37.967520px;}
.h13{height:39.003360px;}
.h3{height:40.254720px;}
.hd{height:45.744000px;}
.hb{height:58.740000px;}
.h4{height:60.839520px;}
.h5{height:61.286400px;}
.h8{height:62.499360px;}
.h6{height:76.953600px;}
.h1{height:161.388833px;}
.hc{height:514.677820px;}
.hf{height:759.571323px;}
.ha{height:895.266411px;}
.h0{height:1352.004838px;}
.w6{width:85.945575px;}
.w7{width:288.364107px;}
.w5{width:325.746899px;}
.w1{width:408.691124px;}
.w2{width:686.504737px;}
.w4{width:703.366257px;}
.w3{width:880.010751px;}
.w0{width:956.000000px;}
.xc{left:8.091924px;}
.x9{left:27.941947px;}
.xb{left:34.108446px;}
.xa{left:48.175771px;}
.x6{left:56.847410px;}
.x8{left:114.696876px;}
.x0{left:279.419472px;}
.x5{left:291.591883px;}
.x3{left:373.538870px;}
.xd{left:375.273198px;}
.x4{left:396.470537px;}
.xe{left:461.989585px;}
.x1{left:483.572331px;}
.x2{left:687.677014px;}
.x7{left:936.344285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-2.630368pt;}
.ls13{letter-spacing:-0.518103pt;}
.ls16{letter-spacing:-0.438395pt;}
.ls12{letter-spacing:-0.318832pt;}
.ls5{letter-spacing:-0.249420pt;}
.ls7{letter-spacing:-0.239124pt;}
.ls17{letter-spacing:-0.121223pt;}
.ls1b{letter-spacing:-0.099967pt;}
.ls8{letter-spacing:-0.079708pt;}
.ls1f{letter-spacing:-0.059117pt;}
.ls1d{letter-spacing:-0.052475pt;}
.ls1a{letter-spacing:-0.029492pt;}
.ls1c{letter-spacing:-0.017934pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.028695pt;}
.ls11{letter-spacing:0.079708pt;}
.ls15{letter-spacing:0.119562pt;}
.ls4{letter-spacing:0.125208pt;}
.lsb{letter-spacing:0.159416pt;}
.ls19{letter-spacing:0.169048pt;}
.ls2{letter-spacing:0.199270pt;}
.ls1e{letter-spacing:0.338759pt;}
.ls1{letter-spacing:0.388577pt;}
.ls3{letter-spacing:6.476285pt;}
.ls20{letter-spacing:6.741978pt;}
.lsf{letter-spacing:8.834316pt;}
.ls14{letter-spacing:12.022641pt;}
.ls9{letter-spacing:13.218263pt;}
.lsa{letter-spacing:15.210966pt;}
.ls10{letter-spacing:24.377399pt;}
.ls6{letter-spacing:25.573021pt;}
.lsd{letter-spacing:31.152589pt;}
.lse{letter-spacing:31.551130pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-4.059269pt;}
._c{margin-left:-2.967799pt;}
._1{margin-left:-2.132989pt;}
._0{margin-left:-0.886354pt;}
._3{width:0.832418pt;}
._f{width:2.034683pt;}
._a{width:3.645849pt;}
._e{width:4.907894pt;}
._2{width:5.915405pt;}
._12{width:7.551547pt;}
._4{width:8.458625pt;}
._5{width:10.070589pt;}
._15{width:11.239774pt;}
._6{width:12.532773pt;}
._7{width:13.567384pt;}
._8{width:14.493593pt;}
._9{width:15.351252pt;}
._10{width:16.260456pt;}
._11{width:17.162220pt;}
._13{width:22.955938pt;}
._d{width:24.151559pt;}
._b{width:31.301112pt;}
.fs5{font-size:26.702219pt;}
.fs4{font-size:28.296382pt;}
.fs0{font-size:29.890544pt;}
.fs8{font-size:33.078869pt;}
.fs1{font-size:35.071572pt;}
.fs7{font-size:39.854059pt;}
.fs6{font-size:49.817573pt;}
.fs2{font-size:53.005898pt;}
.fs3{font-size:66.556278pt;}
.y45{bottom:5.440000pt;}
.y36{bottom:104.666667pt;}
.y62{bottom:107.552000pt;}
.y35{bottom:116.032000pt;}
.y1d{bottom:117.632000pt;}
.y61{bottom:128.352000pt;}
.y34{bottom:136.826667pt;}
.y1c{bottom:138.746667pt;}
.y60{bottom:149.306667pt;}
.y33{bottom:157.626667pt;}
.y1b{bottom:159.546667pt;}
.y5f{bottom:170.106667pt;}
.y32{bottom:178.426667pt;}
.y1a{bottom:180.346667pt;}
.y5e{bottom:190.906667pt;}
.y31{bottom:199.226667pt;}
.y1e{bottom:200.666667pt;}
.y19{bottom:201.146667pt;}
.y5d{bottom:211.706667pt;}
.y30{bottom:220.026667pt;}
.y18{bottom:228.346667pt;}
.y5c{bottom:232.346667pt;}
.y2f{bottom:240.826667pt;}
.y5b{bottom:253.186667pt;}
.y2e{bottom:261.666667pt;}
.y17{bottom:269.986667pt;}
.y5a{bottom:274.146667pt;}
.y2d{bottom:282.466667pt;}
.y59{bottom:294.946667pt;}
.y2c{bottom:303.266667pt;}
.y16{bottom:311.586667pt;}
.y58{bottom:315.746667pt;}
.y2b{bottom:324.066667pt;}
.y57{bottom:336.546667pt;}
.y15{bottom:353.186667pt;}
.y56{bottom:357.346667pt;}
.y55{bottom:378.146667pt;}
.y2a{bottom:386.466667pt;}
.y14{bottom:394.786667pt;}
.y54{bottom:398.786667pt;}
.y29{bottom:407.266667pt;}
.y53{bottom:419.586667pt;}
.y28{bottom:428.066667pt;}
.y13{bottom:436.386667pt;}
.y52{bottom:440.386667pt;}
.y27{bottom:448.866667pt;}
.y51{bottom:456.226667pt;}
.y26{bottom:469.666667pt;}
.y50{bottom:477.666667pt;}
.y12{bottom:477.986667pt;}
.y25{bottom:498.813333pt;}
.y4f{bottom:499.133333pt;}
.y11{bottom:519.613333pt;}
.y4e{bottom:520.573333pt;}
.y24{bottom:532.093333pt;}
.y4d{bottom:542.173333pt;}
.y10{bottom:554.493333pt;}
.y23{bottom:561.213333pt;}
.y4c{bottom:563.613333pt;}
.yf{bottom:575.293333pt;}
.y4b{bottom:585.053333pt;}
.y21{bottom:594.666667pt;}
.y22{bottom:595.133333pt;}
.ye{bottom:596.093333pt;}
.y4a{bottom:606.493333pt;}
.yd{bottom:616.893333pt;}
.y49{bottom:627.933333pt;}
.yc{bottom:636.733333pt;}
.y48{bottom:649.373333pt;}
.yb{bottom:657.533333pt;}
.y47{bottom:670.973333pt;}
.ya{bottom:678.333333pt;}
.y46{bottom:692.413333pt;}
.y9{bottom:704.573333pt;}
.y44{bottom:713.853333pt;}
.y43{bottom:747.653333pt;}
.y8{bottom:748.293333pt;}
.y42{bottom:781.733333pt;}
.y7{bottom:790.373333pt;}
.y41{bottom:802.533333pt;}
.y40{bottom:823.333333pt;}
.y6{bottom:823.973333pt;}
.y3f{bottom:844.133333pt;}
.y5{bottom:844.773333pt;}
.y3e{bottom:864.933333pt;}
.y4{bottom:865.573333pt;}
.y3d{bottom:885.733333pt;}
.y0{bottom:886.666667pt;}
.y3{bottom:887.173333pt;}
.y3c{bottom:906.533333pt;}
.y3b{bottom:927.333333pt;}
.y3a{bottom:948.133333pt;}
.y20{bottom:956.773333pt;}
.y39{bottom:968.933333pt;}
.y38{bottom:989.733333pt;}
.y1f{bottom:998.080000pt;}
.y37{bottom:1010.560000pt;}
.y2{bottom:1041.120000pt;}
.y1{bottom:1054.880000pt;}
.h12{height:20.786667pt;}
.h10{height:20.800000pt;}
.h11{height:20.826667pt;}
.h15{height:24.243839pt;}
.h9{height:25.447215pt;}
.h7{height:26.966452pt;}
.h2{height:27.618863pt;}
.he{height:29.209444pt;}
.h14{height:31.524162pt;}
.h13{height:32.384212pt;}
.h3{height:33.423208pt;}
.hd{height:37.980918pt;}
.hb{height:48.771404pt;}
.h4{height:50.514621pt;}
.h5{height:50.885662pt;}
.h8{height:51.892774pt;}
.h6{height:63.894027pt;}
.h1{height:134.000000pt;}
.hc{height:427.333333pt;}
.hf{height:630.666667pt;}
.ha{height:743.333333pt;}
.h0{height:1122.560000pt;}
.w6{width:71.360000pt;}
.w7{width:239.426667pt;}
.w5{width:270.465333pt;}
.w1{width:339.333333pt;}
.w2{width:570.000000pt;}
.w4{width:584.000000pt;}
.w3{width:730.666667pt;}
.w0{width:793.760000pt;}
.xc{left:6.718667pt;}
.x9{left:23.200000pt;}
.xb{left:28.320000pt;}
.xa{left:40.000000pt;}
.x6{left:47.200000pt;}
.x8{left:95.232000pt;}
.x0{left:232.000000pt;}
.x5{left:242.106667pt;}
.x3{left:310.146667pt;}
.xd{left:311.586667pt;}
.x4{left:329.186667pt;}
.xe{left:383.586667pt;}
.x1{left:401.506667pt;}
.x2{left:570.973333pt;}
.x7{left:777.440000pt;}
}
